--- 
vendor: "ESRI"
id: "0"
title: "Red de ductos para hidrocarburos (Transporte)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  id_ducto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_sistema: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_tramo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  diametro: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  longitud_km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  capacidad_transporte: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  unidad_capacidad: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  operador: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  numero_lineas: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  observacion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"